Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 16:29:09 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery juana martina pereira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juana martina pereira Bot:  Hi Juana Martina Pereira ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8285522467 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597294466            08:23 PM, 09th Aug         
           Sohaib                   Hi&nbsp;Juana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:24 PM, 09th Aug                   Sohaib                   We have checked and it appears that the following order number: (8285522467) was placed on (Aug 8, 2021). Please note the delivery time frame is 3-5 business days.           08:26 PM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           08:26 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2961600